-----BEGIN CERTIFICATE-----
MIIDejCCAmKgAwIBAgIQDn7qoPrcXmeeenD6hn3yTDANBgkqhkiG9w0BAQUFADBv
MRUwEwYDVQQLEwxHb0FnZW50IFJvb3QxEDAOBgNVBAoTB0dvQWdlbnQxEzARBgNV
BAMTCkdvQWdlbnQgQ0ExETAPBgNVBAgTCEludGVybmV0MQswCQYDVQQGEwJDTjEP
MA0GA1UEBxMGQ2VybmV0MB4XDTE0MDgwOTEwNDMzNFoXDTI0MDgwODEwNDMzNFow
gYIxCzAJBgNVBAYTAkNOMREwDwYDVQQIEwhJbnRlcm5ldDEPMA0GA1UEBxMGQ2Vy
bmV0MRcwFQYDVQQLEw5Hb0FnZW50IEJyYW5jaDEaMBgGA1UEAxQRKi5hZGJsb2Nr
cGx1cy5vcmcxGjAYBgNVBAoUESouYWRibG9ja3BsdXMub3JnMIIBIjANBgkqhkiG
9w0BAQEFAAOCAQ8AMIIBCgKCAQEArue6QLrvHZnp8i/5IcqNQIGKkfxewcrlaEyi
c0snrYB7N4AGwCAUnXayOzqwjp2V89oxasaQ9FRxSG536qsOJjJfE9PRluL9zY73
BFg9FDv5pDnwaksOT1l/XCMSpHo6/1hN+OecyUbjiyma+/kUismwv7NuQRUHosp9
K/+uHXIo8tNtGojWGtv+I3KqCUB2BBAuKiRO1aKoU9XRdNuPh3zoTt8v2DS4jrva
5VTDoWJx5Lt824qUNiH580ApiOE/+aXxu7HFKXg8D+0ya8/UdQWwznipwldVfXkw
ccAH6xqo8awUG5uVJ6iXAESpcM1DJObUfCzHGX03ER7J+rWsuwIDAQABMA0GCSqG
SIb3DQEBBQUAA4IBAQCNWwMVw4D4DoNMmZGymF2Fc0hl/+f26uCxCUXiSX+N2Gn1
UCUUnqMKMgdb3JAdVzN8CBw2/h1F+4V26QVFvyWU/aeBE15XKbZThCawqR8Hvyya
FJeE6tTPM1jsMID9zREdL1mDIo/N1m7iz+Xm1bN0SXZwVNOuTOSyUYAmVyLGOSX3
DXxTof9w2FA1dVASeM4aykO8OV2mS1sGtq9zFIyKOOLRv2Krx4uQ2Fa9vp/m5JDO
rRkeP0mnHFm2SI7D35cekXuQwMDdqGfUe/2vtGnO2OVzLl371OqZz4vhG6jwcpuF
ylqeB145vyW5ZlzKPFJQazRtJYqgMNmsONx9LriC
-----END CERTIFICATE-----
-----BEGIN RSA PRIVATE KEY-----
MIIEogIBAAKCAQEArue6QLrvHZnp8i/5IcqNQIGKkfxewcrlaEyic0snrYB7N4AG
wCAUnXayOzqwjp2V89oxasaQ9FRxSG536qsOJjJfE9PRluL9zY73BFg9FDv5pDnw
aksOT1l/XCMSpHo6/1hN+OecyUbjiyma+/kUismwv7NuQRUHosp9K/+uHXIo8tNt
GojWGtv+I3KqCUB2BBAuKiRO1aKoU9XRdNuPh3zoTt8v2DS4jrva5VTDoWJx5Lt8
24qUNiH580ApiOE/+aXxu7HFKXg8D+0ya8/UdQWwznipwldVfXkwccAH6xqo8awU
G5uVJ6iXAESpcM1DJObUfCzHGX03ER7J+rWsuwIDAQABAoIBAEAlBf6lT/p4Lv8+
Ls0AvurwV0SQ3KOP6LBmopFL98I+w3GoR1GAsm7JUDY+oO+8xXjIBaWWKyUgLueU
c/AhSbAiexIHde8zUkdn7hmuzr+z+ysKgKxK2HWrafT9e+HMXgS1eusU7kA2+k5Y
NNnCEJGRxHuZr464yrMeNefD/jQXxYEKJi6ILyLpzzLWgEmQQay8nYh7QKEy3pkn
YGUTxsJaCyAGnhuwJ59Ubq6o1hhVIlCHIpx9B2Ou40iqN0TviEJ2ZEIsHCbp6LND
hx+fLHw9CH3BF2x4J+0OKdwx7BmUr9o1oZElcvF54/jFGHzj1a2JcI3pNHfimjpD
1WMTh8ECgYEA4SHXYt3qPOzpCJSSLOOIb1w8oFJlpgCe2p+BieMsy1yzGjOVNJI6
v7BdFUVHWACtSd0zN8dfuuh6Uzm8Qp7uhuY/mYyX3cSPOoHUUNFjL6quzAaPZiwa
hcxgLEtcOI3jz85pOUUlTgprmx0K+Sw1yaSOCpaObd6fKnRHD1GH5lsCgYEAxuLq
AViz4gLKjuq5jsDC+QsibD9/7wzaerMrI5hpkU5+NXxbAuK59J0ZdwTT8xORKMdS
jgAdeOnktu4H2VUBOkuexDkb/PDwour7uZiRY5Rq+VRGuc74T0TRPTcExE2Jvcln
LXYBU8+oObXch+6nqIWr0DLc9mhjuv6TrA8h4SECgYBOn+sA9E+iB3s7K+gBFVXI
zoW92Aj3+K+B2sL6zQQP4cgLFoi9W3R5Dbb0fsVzzoi2izIgANlGBXrzJe7BtY/I
PRFpJtjC8qqy3DSyJO5m700so/3gyPZaVA4iag9DEQrGwGevQJ7OqoT6HyJ98xq1
2Wph+EK1zFH6GbHXf7nekQKBgH1Kmew7OycYZw7dpAPgP3OwpgDXh/rKeCBwGq8T
5v1ZG30KWDNbLZaCGXa3Hea13u53kvRN8kMn5aOwFFW/jURyOxSWfaE9D/syWV40
VPMMns9vXhbT4e3eBoqvzFr2Fd3vsQYcnv1zhiDFBqbDm+84NmK0iCra3GkC03jD
F67BAoGAXgrELqkh26HOHTCJk+uMYFldOF4zE2hsH7jVf3Xn4q159oM7nWlgiDIg
NGfiYqMWDiUORBRMmrdtj7DixRajI5nfEm8dUvr3odwm24c9Yd2bnxF8R5hEdwyq
g5C18BtqOou6LwQrEonMIBcaw40dYqt38O/rccmv7r8q66F28UU=
-----END RSA PRIVATE KEY-----
